1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPhone knacken?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Scopex, 29.12.07.

  1. Scopex

    Scopex Gast

    Habe vor einer woche nach dieser anleitung gearbeitet http://netsh71229.dbdserver.de/iphone/?p=163 und darauf folgenden kommentar geschrieben: ” Hallo.. ich komme einfach nicht weiter. Besitzte IPHONE mit firmware 1.1.1 nicht unlockt!!!, Modem firmware 04.02.13_G und mit der IMEI 01 130100 xxxxxxx. Habe alles wie in der Anleitung besschrieben gemacht, die Wiederherstellung auf 1.1.1 trotz Fehlermeldung “Das Iphone konnte nicht wiederhergestellt werden… (1015) lief alles ohne probleme, die Aktivirung/Jailbreak auch ohne probleme, sowie das Vorbereiten auf 1.1.2 + Upgraden und Jailbreaken 1.1.2 hat geklappt.Aber wenn es ums Unlocken geht gabs probleme, habe alles genau nach der Anleitung gemacht, trotzdem zum schluss die meldung “AnySim cannot unlock this phone, AnySim will now quit” habe alles versucht, neustart und AnySim noch mal gestartet mit und ohne Flugmodus, klappt einfach nicht. [​IMG] Habe gedacht und dann auch getann [​IMG] downgraden auf 1.1.1, Virginized und siehe da, beim Virginizevorgang kam die error meldung “main script error” warum? Habe also ohne Virginizevorgang weiter gemacht aber diesmal ohne dem upgrade auf 1.1.2. Im moment hat das IPHONE 1.1.1 drauf, Aktiviert/Jailbreaked, habe AnySim 1.1 gedownloadet und installiert aber Fehlermeldung ist die selbe “AnySim cannot unlock this phone” Habe gepruft welche Bootloader-version ich habe, leider dir 4.6 aber was komisch ist das mein Iphone aus der 42 produktioswoche stammt. Kann man da was machen???
     
  2. flowbike

    flowbike Halberstädter Jungfernapfel

    Dabei seit:
    04.06.04
    Beiträge:
    3.826
    Hallo bei Apfeltalk, Scopex.

    Ich empfehle Dir beim nächsten mal in deinen Beiträgen auch Absätze zu verwenden.
    Das hier wird nämlich so niemand lesen wollen.

    Außerdem solltest Du dich nicht an Themen anhängen, die nichts mit deinem Problem zu tun haben. Ich habe dein Posting deswegen mal in ein eigenes Thema verschoben.
     
  3. Scopex

    Scopex Gast

    Hallo flowbike... tut mir echt leid, mein fehler, mache sowas zum ersten mal.. Frohes neues Jahr :)
     
  4. Nomi3

    Nomi3 Idared

    Dabei seit:
    29.09.06
    Beiträge:
    25
    :)

    Ich denke mal mit dem Bootloader 4.6 kannst du im moment nix erreichen. Da hilft auch kein anysim und die fehlermeldung beim verginizen läßt sich somit auch erklären.

    Also entweder nutzt du eine TurboSim oder wartest einfach ab bis es einen software unlock gibt.

    Gruß
    nomi
     
  5. Scopex

    Scopex Gast

    @ Nomi3

    Nur, ich habe gehort das der bootloader 4.6 erst ab der 45 Produktionswoche heraus gekommen ist und ich habe die 42....


    Gruss

    Scopex
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    zwischen 42er und 45er Woche gabs beide Versionen...
     
  7. cman

    cman Bismarckapfel

    Dabei seit:
    04.07.04
    Beiträge:
    142
    Hallo,

    da du Bootloader 4.6 hast kann man softwareseitig zur Zeit keinen Unlock durchführen. Hierzu musst du dir aktuell noch eine Stealthsim über Stealthsim.com oder eine Turbosim über bladox.com besorgen.

    Wenn du warten kannst, dann warte da ein Softwareunlock wohl bald zur Verfügung stehen wird (wenn es nicht nur ein Fake ist)

    siehe

    http://www.hackint0sh.org/forum/showthread.php?t=20602

    http://translate.google.com/transla...-46992-1-1.html&langpair=zh|en&hl=en&ie=UTF-8

    alternativ ist Firmware 1.1.3 im Anmarsch, insofern diese ein Baseband update enthält wird es auch möglich sein den Bootloader 4.6 zu umgehen
     

Diese Seite empfehlen